newsgravaty - News

 
 

2015-07-13 20.24 CEST gravaty 5.0.0 released

Item posted by Marco Bresciani <marcobresciani> on Mon 13 Jul 2015 08:29:18 PM UTC.

= Version 5.0.0
  * MAJOR moving from a_gem.required_ruby_version = '~> 2.1' to a_gem.required_ruby_version = '~> 2.2'.
  * PATCH updating badge.fury.io Markdown.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-4448.
Corresponding source code